.bsebox {
		border-bottom: solid 4px #EEEEEE;
		padding: 10px;			
	}
 	.bsetitle {
		font-size: 12px;
		color: blue;
		font-weight: bold;
	}
	.bsedesc {
		color: #99999;
	}
	.bseresult {
		padding-bottom : 5px;
		margin-bottom: 5px;
		border-bottom: solid 1px #EEEEEE;
	}
	.bsesite a {
		color: green;
		font-size: 11px;
	}
	#bse_mini_box {
		margin-left: 10px;
		width: 90%;
		height: 36px;
		padding: 13px 10px 7px 10px;
		background-image: url(../../styles/images/header/right.gif);
		background-repeat: no-repeat;
	}
	#bse_mini_box h3, #bse_mini_box form {
		color: white;
		marin: 0px;
		padding: 0px;
	}
	#bse_mini_box .bsesearchfield {
	width: 170px;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	border-left-width-value: 1px;
	border-left-style-value: solid;
	border-left-color-value: #cccccc;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	border-right-width-value: 1px;
	border-right-style-value: solid;
	border-right-color-value: #cccccc;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	background-color: #FFFFFF;
	}
	.bsesearchfield {
	width: 300px;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-top: 6px;
	padding-right: 22px;
	padding-bottom: 6px;
	padding-left: 10px;
	border-left-width-value: 1px;
	border-left-style-value: solid;
	border-left-color-value: #cccccc;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	border-right-width-value: 1px;
	border-right-style-value: solid;
	border-right-color-value: #cccccc;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	background-color: #FFFFFF;
	}